import request from '@/utils/request'

// 查询绩效列表
export function listPerformance(query) {
  return request({
    url: '/ehr/pm/gradeAdjust/list',
    method: 'get',
    params: query
  })
}

// 查询调整数量
export function count() {
  return request({
    url: '/ehr/pm/gradeAdjust/count',
    method: 'get'
  })
}

// 查询绩效详细
export function getPerformance(id) {
  return request({
    url: '/ehr/pm/gradeAdjust/' + id,
    method: 'get'
  })
}

// 修改绩效
export function gradeAdjust(data) {
  return request({
    url: '/ehr/pm/gradeAdjust',
    method: 'put',
    data: data
  })
}